# Librem 5 Quickstart Guide

This repository contains the source files for the Librem 5 quickstart guide.

## Generating the Guide

The guide is written in LaTeX markup and should be processed using the
`xelatex` tool, which is provided as part of the TeX Live distribution.

You will also need to install Inkscape as this performs SVG to PDF conversion
of the diagrams in the guide.

Run `make` on the `Makefile` provided to generate the guide:
```
make
```

This should produce a file called `Librem5-Quick-Start.pdf` which can be
viewed in a PDF viewer.

To build a release version of the guide, run
```
make release
```

This will obtain a version number from the Debian packaging to include in the
document.
